all: vtu.o gmsh2.o 0D.o text.o

vtu.o: 
	$(MAKE) -C vtu all

gmsh2.o:
	$(MAKE) -C gmsh2 all

0D.o:
	$(MAKE) -C 0D all

text.o:
	$(MAKE) -C text all

%.o: %.f90
	$(FC) $(FCFLAGS) -c $< -o $(OBJDIR)/$@
